<html>
  <head>
    <title>Angular App</title>
  </head>
  <body>
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons&display=block" rel="stylesheet">
<div class="mat-app-background basic-container">
  <table-http-example>loading</table-http-example>
</div>
<span class="version-info">Current build: 11.0.3</span>


<!-- Copyright 2020 Google LLC. All Rights Reserved.
    Use of this source code is governed by an MIT-style license that
    can be found in the LICENSE file at http://angular.io/license -->
  </body>
</html>